
/* 通用 */
"General" = "一般";

/* 帮助信息 */
"Help Information" = "ヘルプ情報";

/* 邮件发送成功 */
"email.send email successful" = "メール送信完了";

/* 邮件发送失败 */
"email.send email failed" = "メールの送信に失敗しました。";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "プロバージョンにアップグレード";

/* 意见反馈 */
"Suggections" = "フィードバック";

/* 操作成功 */
"common.Operating Successed" = "成功しました";

/* 设置 */
"user.Settings" = "設定";

/* 移除广告 */
"Remove Ads" = "広告を取り除く";

/* 给我们评分 */
"setting.comment" = "コメントを書く";

/* 失败 */
"task.fail" = "失敗";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "メールを送信できないため、メールサービスを有効にしてください。";

/* More Apps*/
"More Apps" = "他のアプリ";

"Payment prompt message" = "%@をお使いいただき大変ありがとうございます。広告表示なくして、より良い体験を得られる ";


/* 评论 */
"common.comment" = "コメント";

/* 广告 */
"ads" = "広告";

"Watch the video for a better experience" = "より良い経験のためのビデオを見ます";

"Watch a video to support us" = "私たちをサポートするためのビデオを見る";


"Watch a video to unlock" = "ロックを解除するビデオを見る";

/* 更多我们的应用 */
"More apps we developed" = "当社が開発した他のアプリ";

/* 请去评分支持我们，即可流畅的使用功能。感谢您的支持！ */
"Please rate to support us, you can smooth the use of function. thank you for your support!" = "よりスムーズな機能のために評価をしてください。皆様のサポートに感謝いたします。";

/* 好运 */
"setting.goodluck for rate" = "がんばろう！";

//
/* 网络连接失败，请开启无线数据 */
"Network connection failed, please turn on wireless data" = "ネットワーク接続失敗は、ワイヤレスデータをオンにしてください";
/* 进入 */
"Enter" = "入力する";
